      SUBROUTINE VUFIELD(FIELD, NBLOCK, NFIELD, KFIELD, NCOMP,
     1                   KSTEP, KINC, JNODEID, TIME,
     2                   COORDS, U, V, A)

      include 'vaba_param.inc'
c
      dimension FIELD(NFIELD), TIME(2)
      dimension JNODEID(*), COORDS(*)

c     --------------------------------------------------------------------------
c     USER CODE START

c     do it only for specific material


c        rElasticStrain = 1

c      if (kstep .eq. 2 .and. kinc .eq. 1) then
c      rElasticStrain = 2
c      end if

c       assign strain value to field variable
c       Young modul (E) depend on field variable (FV1)
c        FIELD(1) = rElasticStrain
    



 

c     USER CODE END
c     --------------------------------------------------------------------------

      return
      end